Ubuntu

Activity log for bug #986563

Date Who What changed Old value New value Message
2012-04-21 13:25:57 Michael Terry bug added bug
2012-04-21 13:46:02 Thomas Hotz software-center (Ubuntu): status New Confirmed
2012-04-21 13:46:39 Thomas Hotz bug added subscriber Thomas Hotz
2012-04-23 08:57:59 Michael Vogt software-center (Ubuntu): importance Undecided High
2012-04-23 08:58:21 Michael Vogt bug added subscriber Matthew Paul Thomas
2012-04-23 08:58:26 Michael Vogt bug added subscriber Anthony Lenton
2012-04-23 10:28:28 Dave Morley tags apport-bug i386 precise apport-bug ca-escalated i386 precise
2012-04-23 14:39:38 Kiwinote software-center (Ubuntu): status Confirmed Fix Released
2012-04-23 15:16:14 Michael Vogt summary Clicking banner about "The Definitive Guides to Ubuntu" in precise doesn't work Clicking banner about "The Definitive Guides to Ubuntu" in precise doesn't work on fresh install
2012-04-23 15:16:17 Michael Vogt software-center (Ubuntu): status Fix Released In Progress
2012-04-23 15:16:22 Michael Vogt software-center (Ubuntu): status In Progress Triaged
2012-05-02 16:53:00 Adolfo Jayme bug added subscriber Fitoschido
2012-05-07 13:08:12 Natalia Bidart software-center (Ubuntu): assignee Natalia Bidart (nataliabidart)
2012-05-07 13:08:16 Natalia Bidart software-center (Ubuntu): status Triaged In Progress
2012-05-07 13:08:27 Natalia Bidart software-center (Ubuntu): status In Progress Triaged
2012-05-07 13:08:30 Natalia Bidart software-center (Ubuntu): assignee Natalia Bidart (nataliabidart)
2012-05-18 18:58:00 Natalia Bidart software-center (Ubuntu): assignee Natalia Bidart (nataliabidart)
2012-05-18 18:58:03 Natalia Bidart software-center (Ubuntu): status Triaged In Progress
2012-05-21 21:50:44 Launchpad Janitor branch linked lp:~nataliabidart/software-center/fix-986563
2012-06-04 14:16:47 Michael Vogt software-center (Ubuntu): importance High Medium
2012-06-19 05:28:25 Gary Lasker description To reproduce, click on the banner that says "The Definitive Guides to Ubuntu" (it shows a bunch of books). You'll see an error message like: Not found There isn’t a software package called “ubuntu-unleashed-2012 ubuntu-unleashed-2011 ubuntu-practical-guide ubuntu-server-book official-ubuntu-book ” in your current software sources. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: software-center 5.2 ProcVersionSignature: Ubuntu 3.2.0-23.36-generic-pae 3.2.14 Uname: Linux 3.2.0-23-generic-pae i686 ApportVersion: 2.0.1-0ubuntu5 Architecture: i386 CheckboxSubmission: 9a284f3f6b4f7829abbe27ad9573a709 CheckboxSystem: 3935143777c965daaa64b51f0134f712 Date: Sat Apr 21 09:19:34 2012 EcryptfsInUse: Yes InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110422) PackageArchitecture: all SourcePackage: software-center UpgradeStatus: Upgraded to precise on 2011-11-05 (167 days ago) SRU TEST CASE: This bug fix hides any banners for which the corresponding packages are not yet available in the Software Center database. Therefore, to verify you can simply test the banners in the updated version in -proposed as shown: 1. Update to the version of software-center in precise-proposed. 6. Launch Ubuntu Software Center again and click on any banner that is shown. 7. Verify that a package or list of packages is correctly displayed. SRU REGRESSION POTENTIAL: Regression risk low. Check that banners are displayed correctly and work properly as described above. --- To reproduce, click on the banner that says "The Definitive Guides to Ubuntu" (it shows a bunch of books). You'll see an error message like: Not found There isn’t a software package called “ubuntu-unleashed-2012 ubuntu-unleashed-2011 ubuntu-practical-guide ubuntu-server-book official-ubuntu-book ” in your current software sources. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: software-center 5.2 ProcVersionSignature: Ubuntu 3.2.0-23.36-generic-pae 3.2.14 Uname: Linux 3.2.0-23-generic-pae i686 ApportVersion: 2.0.1-0ubuntu5 Architecture: i386 CheckboxSubmission: 9a284f3f6b4f7829abbe27ad9573a709 CheckboxSystem: 3935143777c965daaa64b51f0134f712 Date: Sat Apr 21 09:19:34 2012 EcryptfsInUse: Yes InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110422) PackageArchitecture: all SourcePackage: software-center UpgradeStatus: Upgraded to precise on 2011-11-05 (167 days ago)
2012-06-19 05:48:38 Chris Halse Rogers nominated for series Ubuntu Precise
2012-06-19 05:48:38 Chris Halse Rogers bug task added software-center (Ubuntu Precise)
2012-06-19 05:55:40 Chris Halse Rogers software-center (Ubuntu Precise): status New Fix Committed
2012-06-19 05:55:42 Chris Halse Rogers bug added subscriber Ubuntu Stable Release Updates Team
2012-06-19 05:55:47 Chris Halse Rogers bug added subscriber SRU Verification
2012-06-19 05:55:50 Chris Halse Rogers tags apport-bug ca-escalated i386 precise apport-bug ca-escalated i386 precise verification-needed
2012-06-19 06:12:19 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/software-center
2012-06-19 17:48:53 Michael Terry tags apport-bug ca-escalated i386 precise verification-needed apport-bug ca-escalated i386 precise verification-failed
2012-06-19 19:01:30 Gary Lasker description SRU TEST CASE: This bug fix hides any banners for which the corresponding packages are not yet available in the Software Center database. Therefore, to verify you can simply test the banners in the updated version in -proposed as shown: 1. Update to the version of software-center in precise-proposed. 6. Launch Ubuntu Software Center again and click on any banner that is shown. 7. Verify that a package or list of packages is correctly displayed. SRU REGRESSION POTENTIAL: Regression risk low. Check that banners are displayed correctly and work properly as described above. --- To reproduce, click on the banner that says "The Definitive Guides to Ubuntu" (it shows a bunch of books). You'll see an error message like: Not found There isn’t a software package called “ubuntu-unleashed-2012 ubuntu-unleashed-2011 ubuntu-practical-guide ubuntu-server-book official-ubuntu-book ” in your current software sources. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: software-center 5.2 ProcVersionSignature: Ubuntu 3.2.0-23.36-generic-pae 3.2.14 Uname: Linux 3.2.0-23-generic-pae i686 ApportVersion: 2.0.1-0ubuntu5 Architecture: i386 CheckboxSubmission: 9a284f3f6b4f7829abbe27ad9573a709 CheckboxSystem: 3935143777c965daaa64b51f0134f712 Date: Sat Apr 21 09:19:34 2012 EcryptfsInUse: Yes InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110422) PackageArchitecture: all SourcePackage: software-center UpgradeStatus: Upgraded to precise on 2011-11-05 (167 days ago) SRU TEST CASE: This bug fix hides any banners for which the corresponding packages are not yet available in the Software Center database. Therefore, to verify you can simply test the banners in the updated version in -proposed as shown: 1. Update to the version of software-center in precise-proposed. 2. Launch Ubuntu Software Center again and click on any banner that is shown. 3. Verify that a package or list of packages is correctly displayed. SRU REGRESSION POTENTIAL: Regression risk low. Check that banners are displayed correctly and work properly as described above. --- To reproduce, click on the banner that says "The Definitive Guides to Ubuntu" (it shows a bunch of books). You'll see an error message like: Not found There isn’t a software package called “ubuntu-unleashed-2012 ubuntu-unleashed-2011 ubuntu-practical-guide ubuntu-server-book official-ubuntu-book ” in your current software sources. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: software-center 5.2 ProcVersionSignature: Ubuntu 3.2.0-23.36-generic-pae 3.2.14 Uname: Linux 3.2.0-23-generic-pae i686 ApportVersion: 2.0.1-0ubuntu5 Architecture: i386 CheckboxSubmission: 9a284f3f6b4f7829abbe27ad9573a709 CheckboxSystem: 3935143777c965daaa64b51f0134f712 Date: Sat Apr 21 09:19:34 2012 EcryptfsInUse: Yes InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110422) PackageArchitecture: all SourcePackage: software-center UpgradeStatus: Upgraded to precise on 2011-11-05 (167 days ago)
2012-06-19 21:19:57 Gary Lasker software-center (Ubuntu): status In Progress Fix Released
2012-06-19 21:26:32 Gary Lasker tags apport-bug ca-escalated i386 precise verification-failed apport-bug ca-escalated i386 precise verification-done
2012-06-26 14:39:19 Launchpad Janitor software-center (Ubuntu Precise): status Fix Committed Fix Released